Recordad que para pedir soporte alguno, debéis facilitar los datos de soporte oportunos por favor, mirad aquí y leer las Normas generales del foro, esto nos servirá de ayuda para dar el mejor soporte..

Gracias.

La Administración de phpBB España.

[Ayuda] Hacer estilos compatibles para 3.1.3Tema Solucionado

Dudas sobre estilos phpBB 3.1.x
leuchiftw
Observador/a
Mensajes: 1
Registrado: 03 May 2015, 23:07
Nombre real: Leo

[Ayuda] Hacer estilos compatibles para 3.1.3

#1

Mensaje por leuchiftw »

Hola a todos, actualice mi foro a phpbb3 3.1.3 y necesito saber si es posible hacer compatibles estilos de versiones anteriores para que funcionen en esta version, ya que los subo y no me aparecen para instalar porque no son compatibles.
Si alguno tiene un tutorial o el estilo "graand (Red)" para 3.1.3 les agradeceria!




Enlace:
BBCode:
HTML:

Ocultar enlaces al mensaje
Mostrar enlaces al mensaje

Rtokito
Observador/a
Mensajes: 2
Registrado: 20 Ago 2015, 21:56
Nombre real: Cristian

Re: [Ayuda] Hacer estilos compatibles para 3.1.3

#2

Mensaje por Rtokito »

Creo que tenemos el mismo problema, yo instale el phpbb 3.1.5 y quiero instalar estilos (inferiores a 3.1) y no obtengo resultados. Estaré atento a las respuestas.


Enlace:
BBCode:
HTML:

Ocultar enlaces al mensaje
Mostrar enlaces al mensaje

Avatar de Usuario
ThE KuKa
Administrador
Mensajes: 9347
Registrado: 04 Ene 2004, 19:27
Nombre real: Raúl
Ubicación: Terrassa
Género:
Edad: 45

Re: [Ayuda] Hacer estilos compatibles para 3.1.3

#3

Mensaje por ThE KuKa »

Tocará esperar a ver si los autores de los diferentes estilos, van actualizando sus estilos.

Saludos.

📌 Raul [ThE KuKa] en phpBB 📌
✅ Jr. Extension Validator - Jr. Styles Validator - Style Customisations - Translator - International Support Team
✅

Si te gustan mis estilos, traducciones, etc. y quieres mostrar algo de aprecio, no dudes en hacer una donación Imagen
:flag_es: phpBB España - En línea desde 2003 :heart:




Enlace:
BBCode:
HTML:

Ocultar enlaces al mensaje
Mostrar enlaces al mensaje

Avatar de Usuario
BLack eMo
Usuario/a
Mensajes: 66
Registrado: 23 May 2010, 16:42
Nombre real: DjBlack CapsulaMusic
Ubicación: Aguada de Pasajeros, Cuba
Género:
Edad: 30

Re: [Ayuda] Hacer estilos compatibles para 3.1.3

#4

Mensaje por BLack eMo »

Estuve indagando sobre ésta problemática y creo dí con la solución, dejo los detalles:
Busca en el directorio de tu Estilo éste archivo (en este caso ejemplifico con prosilver):

Código: Seleccionar todo

styles\prosilver\style.cfg
Busca éstas líneas y edítalas actualizando los detalles de la compatibilidad con tu Foro:

Código: Seleccionar todo

style_version = 3.1.6
phpbb_version = 3.1.6
URL: http://www.aguadaradio.icrt.cu/foros
Versión phpBB: phpBB3 (3.1.6)
MODs Instalados: Ninguno hasta el momento.
Plantilla(s) usada(s): Prosilver
Servidor: Linux (Gratuito)
Actualización desde otra versión: No


Enlace:
BBCode:
HTML:

Ocultar enlaces al mensaje
Mostrar enlaces al mensaje

Avatar de Usuario
ThE KuKa
Administrador
Mensajes: 9347
Registrado: 04 Ene 2004, 19:27
Nombre real: Raúl
Ubicación: Terrassa
Género:
Edad: 45

Re: [Ayuda] Hacer estilos compatibles para 3.1.3  Tema Solucionado

#5

Mensaje por ThE KuKa »

Esa no es solución, con cada versión hay cambios que realizar a los estilos, y cambiar el número de versión no hace compatible al estilo con la versión de phpBB (a vista del sistema si, a vista del usuario NO, y a vista de un Administrador es una "chapuza").

:wink:

📌 Raul [ThE KuKa] en phpBB 📌
✅ Jr. Extension Validator - Jr. Styles Validator - Style Customisations - Translator - International Support Team
✅

Si te gustan mis estilos, traducciones, etc. y quieres mostrar algo de aprecio, no dudes en hacer una donación Imagen
:flag_es: phpBB España - En línea desde 2003 :heart:




Enlace:
BBCode:
HTML:

Ocultar enlaces al mensaje
Mostrar enlaces al mensaje


Volver a “Soporte Estilos phpBB 3.1.x”